[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.SetOptions

Sets the value for the Options property.

## Declaration

Source position: comctrls.pp line 833

`protected procedure TTabControl.SetOptions(`
`const AValue: TCTabControlOptions`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomTabControl.Options |  | The set of Options enabled for the tabbed control.
TCustomTabControl.SetOptions |  | Sets the value for the Options property.